<div ng-controller="UsuarioConfiguracionController">
  <div class="page page-tables-bootstrap">
    <div class="pageheader">
      <div class="page-bar">
        <ul class="page-breadcrumb">
          <li>
            <a ui-sref="admin.dashboard"><i class="fa fa-home"></i> Home</a>
          </li>
          <li>
            <a ui-sref="admin.seguridad.usuario"> Usuario</a>
          </li>
          <li>
            <a>Configuración</a>
          </li>
        </ul>
      </div>
    </div>
    <div class="pagecontent">
      <div class="row">
        <div class="col-md-12">
          <div class="panel">
            <div class="panel-body">
              <div class="row">
              <div class="col-md-7">
                USUARIO : <strong>{{usuario.fullname | uppercase}}</strong>
              </div>
              <div class="col-md-1">
                <!-- Aréa Total : <strong>{{productor.area_total | number : 2}}</strong> -->
              </div>
              <div class="col-md-4">
                <div class="pull-right">
                  <a class="btn btn-xs btn-primary btn-rounded-10" ui-sref="admin.seguridad.usuario"><i class="fa fa-arrow-left"></i>  Regresar</a>
                </div>
              </div>
            </div>
            </div>
          </div> 
        </div>
        <div class="col-md-12">
          <section class="tile" fullscreen="isFullscreen08">
            <div class="tile-header dvd dvd-btm">
              <h1 class="custom-font"><i class="fa fa-cogs"></i> CONFIGURACIÓN DE USUARIO</h1>
            </div>
            <div class="tile-body p-1">
              <div class="panel panel-default tabs">
                <ul class="nav nav-tabs nav-justified">
                  <li ng-click="changeTab(tab)"  ng-class="{active: $first}"  ng-repeat="tab in tabs"><a style="cursor: pointer;" data-toggle="tab">{{tab.name | uppercase}}</a></li>
                </ul>
                <div class="panel-body tab-content">
                  <div class="tab-pane active" id="tab10">
                    <ng-include src="currentTab"></ng-include>
                  </div>                        
                </div>
            </div>
            </div>
            <div class="tile-footer p-1">
              <div class="text-right">
                <span class="text-light" style="font-size: 10px;color: black;font-weight: bold;">&copy; COOPERATIVA AGRARIA APPBOSA / BARRIO NUEVA ESPERANZA S-N / SAMAN - PERÚ </span>
              </div>
            </div>
          </section>
        </div>
      </div>
    </div>
  </div>
</div>